.content{
    width: 100%;
    min-height: 100vh;
    background: url('../images/img_bg02@2x.png') no-repeat;
    background-size: 100% 100%;
}
h1{
    color: #fff;
    font-size:0.4rem;
    text-align: center;
    padding-top: 0.2rem;
    padding-bottom: 0.1rem;
    border-bottom: 2px solid #fff;
}
.main{
padding: 0.2rem 0.25rem;
border-bottom: 2px solid #fff;
}
.main img{
    width: 100%;
}
.check{
    padding: 0.2rem 0.25rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.check input{
    height: 1.05rem;
    width: 5rem;
    background-color: #fff;
    border-radius: 8px;
    outline: none;
    border: 0;
    text-indent: 1em;
    font-size: 16px;
}
.check input::-webkit-input-placeholder{
    color:#333333;
    font-weight: 500;
    font-family: SourceHanSansCN-Medium;
}
.check .btn{
    height: 0.72rem;
    width: 1.7rem;
    background-color: #fff;
    border-radius: 25px;
    text-align: center;
    line-height: 0.72rem;
    font-size: 17px;
    color: #333;
    font-weight: 600;
}
.checkText{
    padding: 0.2rem 0.25rem;
    color: #fff;
    font-size: 16px;
}
.checkText .title{
    text-align: center;
    font-weight: 600;
    margin-bottom: 0.2rem;
}

.checkText .result{
    background-image: url('../images/icon_chat@2x.png') ;
    background-repeat: no-repeat;
    background-size:0.3rem 0.3rem ;
    background-position: 0.15rem 0.1rem;
    text-indent: 2em;

}
.checkText p{
    font-size: 13px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0.1em;
}
.checkText .resultText{
    font-size: 14px;
    line-height: 34px;
}
.footer{
    text-align: center;
    margin-top: 0.25rem;
    font-size: 12px;
}
.footer span{
    color: #FFFE00;
}
.footer a{
    color: #fff;
}
